Bug 221798 - Gnome-Sudoku is up to version 0.7.1
Summary: Gnome-Sudoku is up to version 0.7.1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-sudoku (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-08 04:03 UTC by Callum Macdonald
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.7.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 02:18:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Callum Macdonald 2007-01-08 04:03:05 UTC
Description of problem:
The latest released version of Gnome-Sudoku is v0.7.1, the current version in
Extras is 0.5.0. Time for an update? :)

Version-Release number of selected component (if applicable):
0.5.0-1.fc6


Note You need to log in before you can comment on or make changes to this bug.